.container-img-monte {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.bos-img-monte {
    width: 370px;
    height: 300px;
    margin: 5px;
    border-radius: 54px 0 54px 0;
}

.monte-1 {
    background-image: url(../img/montecristi/monte-1.jpg);
    background-position: center;
    background-size: cover;
}

.monte-2 {
    background-image: url(../img/montecristi/monte-2.jpg);
    background-position: center;
    background-size: cover;
}

.monte-3 {
    background-image: url(../img/montecristi/monte-3.jpg);
    background-position: center;
    background-size: cover;
}

.monte-4 {
    background-image: url(../img/montecristi/monte-4.jpg);
    background-position: center;
    background-size: cover;
}

.monte-5 {
    background-image: url(../img/montecristi/monte-5.jpg);
    background-position: center;
    background-size: cover;
}

.monte-6 {
    background-image: url(../img/montecristi/monte-6.jpg);
    background-position: center;
    background-size: cover;
}

.monte-7 {
    background-image: url(../img/montecristi/monte-7.jpg);
    background-position: center;
    background-size: cover;
}

.monte-8 {
    background-image: url(../img/montecristi/monte-8.jpg);
    background-position: center;
    background-size: cover;
}

.monte-9 {
    background-image: url(../img/montecristi/monte-9.jpg);
    background-position: center;
    background-size: cover;
}

.monte-10 {
    background-image: url(../img/montecristi/monte-10.jpg);
    background-position: center;
    background-size: cover;
}

.monte-11 {
    background-image: url(../img/montecristi/monte-11.jpg);
    background-position: center;
    background-size: cover;
}

.monte-12 {
    background-image: url(../img/montecristi/monte-12.jpg);
    background-position: center;
    background-size: cover;
}

.monte-13 {
    background-image: url(../img/montecristi/monte-13.jpg);
    background-position: center;
    background-size: cover;
}

.monte-14 {
    background-image: url(../img/montecristi/monte-14.jpg);
    background-position: center;
    background-size: cover;
}

.monte-15 {
    background-image: url(../img/montecristi/monte-15.jpg);
    background-position: center;
    background-size: cover;
}

.monte-16 {
    background-image: url(../img/montecristi/monte-16.jpg);
    background-position: center;
    background-size: cover;
}

.monte-17 {
    background-image: url(../img/montecristi/monte-17.jpg);
    background-position: center;
    background-size: cover;
}

.monte-18 {
    background-image: url(../img/montecristi/monte-18.jpg);
    background-position: center;
    background-size: cover;
}

.monte-19 {
    background-image: url(../img/montecristi/monte-19.jpg);
    background-position: center;
    background-size: cover;
}
.monte-20 {
    background-image: url(../img/montecristi/monte-20.jpg);
    background-position: center;
    background-size: cover;
}

.monte-21 {
    background-image: url(../img/montecristi/monte-21.jpg);
    background-position: center;
    background-size: cover;
}

.monte-22 {
    background-image: url(../img/montecristi/monte-22.jpg);
    background-position: center;
    background-size: cover;
}

.monte-23 {
    background-image: url(../img/montecristi/monte-23.jpg);
    background-position: center;
    background-size: cover;
}

.monte-24 {
    background-image: url(../img/montecristi/monte-24.jpg);
    background-position: center;
    background-size: cover;
}
/*----===============================---*/
/*----=========Fin Imagenes==========---*/










































